<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<IMPORT xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<SoupiskaDoklad>
		<ID_EXT>P001</ID_EXT>
		<TYPDOKLADU>Prijmy</TYPDOKLADU>
		<IC>00551023</IC>
		<POPIS>Text</POPIS>
		<KOD>P001-1</KOD>
		<DATUMUHRADY>2016-02-10T00:00:00.000</DATUMUHRADY>
		<VYDAJEPROKAZ>1.11</VYDAJEPROKAZ>
	</SoupiskaDoklad>
	<SoupiskaDoklad>
		<ID_EXT>P002</ID_EXT>
		<TYPDOKLADU>Prijmy</TYPDOKLADU>
		<IC>00551023</IC>
		<POPIS>Text</POPIS>
		<KOD>P002-2</KOD>
		<DATUMUHRADY>2016-02-11T00:00:00.000</DATUMUHRADY>
		<VYDAJEPROKAZ>2.12</VYDAJEPROKAZ>
	</SoupiskaDoklad>
	<SoupiskaDoklad>
		<ID_EXT>P003</ID_EXT>
		<TYPDOKLADU>Prijmy</TYPDOKLADU>
		<IC>00551023</IC>
		<POPIS>Text</POPIS>
		<KOD>P003-3</KOD>
		<DATUMUHRADY>2016-02-12T00:00:00.000</DATUMUHRADY>
		<VYDAJEPROKAZ>3.13</VYDAJEPROKAZ>
	</SoupiskaDoklad>
	<SoupiskaDoklad>
		<ID_EXT>P004</ID_EXT>
		<TYPDOKLADU>Prijmy</TYPDOKLADU>
		<IC>00551023</IC>
		<POPIS>Text</POPIS>
		<KOD>P004-4</KOD>
		<DATUMUHRADY>2016-02-13T00:00:00.000</DATUMUHRADY>
		<VYDAJEPROKAZ>4.14</VYDAJEPROKAZ>
	</SoupiskaDoklad>
</IMPORT>